---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:35:15Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1fb82a0e-6dc2-4ea8-b4bc-bfa168f03c64"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.SCTP-8acbf56210f0f5473d6c3b33f2393d1a1db70a2d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.SCTP-8acbf56210f0f5473d6c3b33f2393d1a1db70a2d"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolEmulations.SCTP"
  summary: "NONE"
  versionInfo: "8acbf56210f0f5473d6c3b33f2393d1a1db70a2d"
